KB#0030 Workaround for October 2016 remote code execution CVE for Puppet Enterprise 2016.2.x, 2016.1.x, and 2015.3.x

Comments

0 comments

Please sign in to leave a comment.